_ldaprenameuser(1)

NAME
_ldaprenameuser - renames a POSIX user account in LDAP.

SYNOPSIS
_ldaprenameuser <old username|uid> <new username>

OPTIONS

<old username | uid>
    The old name or uid of the user to rename.

<new username>
    The new name of the user.

SEE ALSO
ldaprenamegroup(1), ldaprenamemachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

LIMITATIONS
Group entries will NOT be updated. This means several groups may contain users that NO LONGER exist after having renamed a user. Home directories are NOT renamed (neither in he LDAP directory, nor on the filesystem).

BUGS
No bug known.